<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Zonzay: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="zonzay.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Zonzay
   &#160;<span id="projectnumber">1</span>
   </div>
   <div id="projectbrief">Laugh game challenge</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">SDWebImageDownloaderConfig Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="interface_s_d_web_image_downloader_config.html">SDWebImageDownloaderConfig</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_s_d_web_image_downloader_config.html#aa73b81b3307ceeba3a6948f10282a927">defaultDownloaderConfig</a></td><td class="entry"><a class="el" href="interface_s_d_web_image_downloader_config.html">SDWebImageDownloaderConfig</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_s_d_web_image_downloader_config.html#a32c27ad9bbd97afc3b2202a9bcafa974">downloadTimeout</a></td><td class="entry"><a class="el" href="interface_s_d_web_image_downloader_config.html">SDWebImageDownloaderConfig</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_s_d_web_image_downloader_config.html#a06aa028d211f800269e7074089281700">executionOrder</a></td><td class="entry"><a class="el" href="interface_s_d_web_image_downloader_config.html">SDWebImageDownloaderConfig</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_s_d_web_image_downloader_config.html#ab032fc41b30ca9442eadda65fe64bdc8">maxConcurrentDownloads</a></td><td class="entry"><a class="el" href="interface_s_d_web_image_downloader_config.html">SDWebImageDownloaderConfig</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_s_d_web_image_downloader_config.html#a925d0a6342e96643288114da6e722b2f">minimumProgressInterval</a></td><td class="entry"><a class="el" href="interface_s_d_web_image_downloader_config.html">SDWebImageDownloaderConfig</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_s_d_web_image_downloader_config.html#aa6acda8d08e65b15bf169e167abd6a94">operationClass</a></td><td class="entry"><a class="el" href="interface_s_d_web_image_downloader_config.html">SDWebImageDownloaderConfig</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_s_d_web_image_downloader_config.html#a80d35da75e28a9e73a1e8eef2dad0c3b">password</a></td><td class="entry"><a class="el" href="interface_s_d_web_image_downloader_config.html">SDWebImageDownloaderConfig</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_s_d_web_image_downloader_config.html#a4a9c4df5d34527f517e87460d3b70ec3">sessionConfiguration</a></td><td class="entry"><a class="el" href="interface_s_d_web_image_downloader_config.html">SDWebImageDownloaderConfig</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="interface_s_d_web_image_downloader_config.html#acbdaf207fa6cdfa5bb328f3c383bd6ba">urlCredential</a></td><td class="entry"><a class="el" href="interface_s_d_web_image_downloader_config.html">SDWebImageDownloaderConfig</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="interface_s_d_web_image_downloader_config.html#ae7c9bf7be202ce6f370e9e0c0141137e">username</a></td><td class="entry"><a class="el" href="interface_s_d_web_image_downloader_config.html">SDWebImageDownloaderConfig</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
